List organizations
Organizations
List organizations
Retrieve all organizations the current user is a member of
GET
List organizations
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Payments API now live! Read more at API Reference
curl --request GET \
--url https://platform.usewarp.net/api/organizations \
--header 'Authorization: Bearer <token>'{
"organizations": [
{
"id": "<string>",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"member_count": 123,
"projects_count": 123,
"current_plan_id": "<string>",
"owner_id": "<string>"
}
]
}Retrieve all organizations the current user is a member of
curl --request GET \
--url https://platform.usewarp.net/api/organizations \
--header 'Authorization: Bearer <token>'{
"organizations": [
{
"id": "<string>",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"member_count": 123,
"projects_count": 123,
"current_plan_id": "<string>",
"owner_id": "<string>"
}
]
}Was this page helpful?
